﻿a.album
{
	display:block; 
	float:left; 
	margin-top:20px;
	margin-bottom:20px;
	margin-right:20px;
	text-decoration:none;
}

a.album:hover
{
	text-decoration:underline;
}

.albumName
{
	clear:both; 
	margin-top:10px; 
	text-decoration:none;
}

img.firstPicture
{
	width:128px; 
	height:107px; 
	margin:10px 5px 10px 0px; 
	border:1px #EEEEEE solid; 
	float:left;
}

div.otherPictureBox
{
	width:auto; 
	float:left;
}

div.secondPicture
{
	width:50px; 
	margin:10px 10px 5px 0px; 
	height:50px; 
	border:1px #EEEEEE solid;
	background-color:#CCCCCC;
}

div.thirdPicture
{
	width:50px; 
	margin:0px 10px 10px 0px; 
	height:50px; 
	border:1px #EEEEEE solid;
	background-color:#CCCCCC;
}

div.paths
{
	color:#EEEEEE;	
	margin:10px 0px 20px 0px;
	text-align:left;
}

div.smallAlbumName
{
	margin:30px 0px 10px 0px;
	color:#EEEEEE;
	font-weight:bold;
}

a.path
{
	color:#EEEEEE;
	text-decoration:underline;
}

a.path:hover
{
	text-decoration:underline;
}

img.photo
{
	border:1px #EEEEEE solid;
	height:100px;
	margin:10px 10px 0px 0px;
}


@media (max-width: 1000px) and (min-width: 700px){
	img.photo
	{
		height:90px;
		margin:10px 10px 0px 0px;
	}
	
	img.firstPicture
	{
		width:100px; 
		height:87px; 
	}

	div.secondPicture
	{
		width:40px; 
		margin:10px 10px 5px 0px; 
		height:40px; 
	}

	div.thirdPicture
	{
		width:40px; 
		margin:0px 10px 10px 0px; 
		height:40px; 
	}
}

@media (max-width: 700px) and (min-width: 0px){
	img.photo
	{
		height:70px;
		margin:5px 5px 0px 0px;
	}
	
	img.firstPicture
	{
		width:90px; 
		height:67px; 
	}

	div.secondPicture
	{
		width:30px; 
		margin:10px 10px 5px 0px; 
		height:30px; 
	}

	div.thirdPicture
	{
		width:30px; 
		margin:0px 10px 10px 0px; 
		height:30px;
	}
}